  /*- body--------------------------- */	
  body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:100%;
  background-image: url(../images/mainHeader.jpg)  
  
	  
  }
  
  h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;

  font-family:Arial, Helvetica, sans-serif;
  }
	
  ul {
  list-style: none;
  margin: 0;
  padding: 0;
  }
  
  img {
	border: none;
  } 
  /*- body--------------------------- */	
  
  #main{
	width:1000px;
	margin:auto;
	background-color:#ae320e;
  }
  #banner{
	background-image:url(../images/Banner.jpg);
	width:1000px;
	height:281px;
	margin:auto;
	position:relative;
  
  }
  #menu_container{
	width:1000px;
	height:47px;
	position:relative;
	margin:auto;
	background-color:#ba3f11;
	border-bottom:solid 1px #a52f0d;
	z-index:100;
  }
  #home_icon{
	width:40px;
	height:47px;
	position:relative;
	padding-left:10px;
	float:left;
  }
  #menu_div{
	width:800px;
	height:47px;
	padding-left:5px;
	position:relative;
	float:left;
		}
  #appeal_icon{
  width:105px;
  height:47px;
  position:relative;
  float:right;
  padding-right:10px;
		}
		.main_hedding{
			width:611px;
  height:31px;
  background-image:url(../images/hedding_Bg.jpg);
  background-repeat:repeat-x;
  float:none;
  padding-left:10px;
  position:relative;
  padding-top:5px;
		}
.TextBox{
background-color:#8c280b; color:#FFF; width:300px; height:25px; border:0px;
padding:5px;margin:5px;
		}
		.TextBoxForm{
background-color:#8c280b; color:#FFF; width:305px; height:70px; border:0px;
margin:5px;

		}
  
  
  /*- home--------------------------- */	
  #text_container_home{
	width:1000px;
	height:750px;
	position:relative;
	margin:auto;
		
  }
  #left_text_container{
	width:611px;
	padding-left:20px;
	padding-right:15px;
	float:left;
	position:relative;
	padding-top:15px;
	font-size:13px;
	
	}
	
	  #left_text_containerpr{
	width:950px;
	padding-left:20px;
	padding-right:15px;
	float:left;
	position:relative;
	padding-top:15px;
	font-size:13px;
	
	}
  #right_text_container{
  width:289px;
  padding-right:20px;
  float:right;
  position:relative;
  padding-top:15px;
  padding-left:10px;
		
		
	}
	
	.readmore{
	width:79px;
	height:20px;
	float:right;
	margin-top:10px;
  }
  .left_home_image{
	width:83px;
	height:108px;
	float:left;
	padding-right: 15px;
  
  }
  .home_border{
	border-bottom:solid 1px  #9d2d0d;
		
  }
	.home_history{
		width:290px;
		float:left;
		position:relative;
		padding-top:5px;
		
	}
	.divider{
		width:20px;
		height:190px;
		background-image:url(../images/divider_23.jpg);
		background-repeat: repeat-y;
		background-position:right;
		float:left;
		
		
	}
	.home_AboutSwamiji {
		width:290px;
		float:right;
		position:relative;
		padding-top:5px;
			}
  .right_text_hedding_bg{
  width:279px;
  height:31px;
  background-image:url(../images/hedding_Bg.jpg);
  background-repeat:repeat-x;
  float:none;
  padding-left:10px;
  position:relative;
  padding-top:5px;
								
   }
.publication{
width:279px;
height:219px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
background-image:url(../images/Publication_bg.jpg);
background-repeat:no-repeat;
	}
.text_publication{
	width:150px;
	height:122px;
	float:right;
	position:relative;
	font:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#f9caa4;
	
}
.videoGallery{
	width:279px;
	height: 220px;
	padding-left:5px;
	padding-right:5px;
	position:relative;
	background-color:#9d2d0d;
}
#video_dive{
	width:250px;
	margin:auto;
}
  /*- home--------------------------- */	
  
/*- History--------------------------- */	
#text_container_history{
	width:1000px;
	height:650px;
	position:relative;
	margin:auto;
		
  }
	
/*- History--------------------------- */	

/*- Swamiji--------------------------- */	
#text_container_swamiji{
	width:1000px;
	height:650px;
	position:relative;
	margin:auto;
		  }
/*- Swamiji--------------------------- */	

/*- Swamiji Masages--------------------------- */	
#text_container_swamijiMsg{
	width:1000px;
	height:550px;
	position:relative;
	margin:auto;
		  }
/*-Swamiji Masages--------------------------- */	


/*- Activities--------------------------- */	
#text_container_activities{
	width:1000px;
	height:500px;
	position:relative;
	margin:auto;
		  }
/*- Activities--------------------------- */


/*- Programs--------------------------- */	
#text_container_programs{
	width:1000px;
	height:5000px;
	position:relative;
	margin:auto;
		  }
		  
		  #text_container_programsa{
	width:1000px;
	height:4000px;
	position:relative;
	margin:auto;
		  }
/*- Programs--------------------------- */

/*- Events--------------------------- */	
#text_container_events{
	width:1000px;
	height:800px;
	position:relative;
	margin:auto;
		  }
/*- Events--------------------------- */

/*- Photo Gallery--------------------------- */	
#text_container_PhotoGallery{
	width:1000px;
	height:2300px;
	
	position:relative;
	margin:auto;
		  }
		  
		  #text_container_PhotoGallerya{
	width:1000px;
	height:1800px;s
	position:relative;
	margin:auto;
		  }
		  
		  #text_container_PhotoGalleryb{
	width:1000px;
	height:1470px;
	position:relative;
	margin:auto;
		  }
		  
		  #text_container_PhotoGalleryc{
	width:1000px;
	height:7600px;
	position:relative;
	margin:auto;
		  }
		  
#text_container_PhotoGalleryd{
	width:1000px;
	height:11000px;
	position:relative;
	margin:auto;
		  }
		  
		  	  #text_container_PhotoGallery2012{
	width:1000px;
	height:1000px;
	position:relative;
	margin:auto;
		  }
		  
		  		  	  #text_container_PhotoGallery6{
	width:1000px;
	height:2100px;
	position:relative;
	margin:auto;
		  }
		  
		  		  	  #text_container_PhotoGallery5{
	width:1000px;
	height:2100px;
	position:relative;
	margin:auto;
		  }
		  
		  
		  #text_container_PhotoGalleryf{
	width:1000px;
	height:4800px;
	position:relative;
	margin:auto;
		  }
		  
  #text_container_PhotoGalleryg{
	width:1000px;
	height:950px;
	position:relative;
	margin:auto;
		  }
		  
/*- Photo Gallery--------------------------- */


/*- Photo VideoGallery--------------------------- */	
#text_container_VideoGallery{
	width:1000px;
	
	height:1200px;
	position:relative;
	margin:auto;
		  }
/*- Photo VideoGallery--------------------------- */

/*- Photo VideoGallery--------------------------- */	
#text_container_wallpaper{
	width:1000px;
	height:880px;
	position:relative;
	margin:auto;
		  }
/*- Photo VideoGallery--------------------------- */

/*- Photo Interactive Map--------------------------- */	
#text_container_InteractiveMap{
	width:1000px;
	height:700px;
	position:relative;
	margin:auto;
		  }
/*- Photo Interactive Map--------------------------- */

/*- lest of seva--------------------------- */	
#text_container_seva{
	width:1000px;
	height:700px;
	position:relative;
	margin:auto;
		  }
/*- lest of seva--------------------------- */


/*- About Mangalore--------------------------- */	
#text_container_AboutMangalore{
	width:1000px;
	height:500px;
	position:relative;
	margin:auto;
		  }
/*- About Mangalore--------------------------- */

/*- publication--------------------------- */	
#text_container_publication{
	width:1000px;
	height:400px;
	position:relative;
	margin:auto;
		  }
/*- publication--------------------------- */

/*- Vajra Hasta--------------------------- */	
#text_container_VajraHasta{
	width:1000px;
	height:2010px;
	position:relative;
	margin:auto;
		  }
/*- Vajra Hasta--------------------------- */

/*- sitemap--------------------------- */	
#text_container_sitemap{
	width:1000px;
	height:700px;
	position:relative;
	margin:auto;
		  }
 .sitemap_main{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#f9caa4;
  line-height:25px;
  
 }
 .sitemap_main a:link{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#f9caa4;
  line-height:25px;
  text-decoration:none;
  
 }
  .sitemap_main a:visited{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#f9caa4;
  line-height:25px;
  text-decoration:none;
  
 }
 .sitemap_main a:hover{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#f9caa4;
  line-height:25px;
  text-decoration: underline;
  
 }
  .sitemap_main a:active{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#f9caa4;
  line-height:25px;
  text-decoration:none;
  
 }
  
.sitemap_sub{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#f9caa4;
  line-height:25px;
  padding-left:30px;
     	  
		  }
		  .sitemap_sub a:link{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#f9caa4;
  line-height:25px;
   text-decoration:none;
     	  
		  }
		   .sitemap_sub a:visited{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#f9caa4;
  line-height:25px;
  text-decoration:none;
     	  
		  }
		  .sitemap_sub a:hover{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#f9caa4;
  line-height:25px;
  text-decoration: underline;
     	  
		  }
		  .wallpaper{
			  width:150px;
			  height:120px;
			  float:left;
			  margin:15px;
			  border: #82250a solid 3px;
		  }
		  	  .wallpaper li{
			  width:150px;
			  height:120px;
			  margin:15px;
			  border: #82250a solid 3px;
			  float:left;
			  
		  }
/*- sitemap--------------------------- */

  #footer_Design{
	width:1000px;
	height:20px;
	position:relative;
	margin:auto;
	background-image:url(../images/footer_design.jpg);
			}
			
  #footer_container{
	width:1000px;
	height:60px;
	position:relative;
	margin:auto;
	background-color:#a32e0d;
			
  }
  #footer_menu{
	width:550px;
	height:20px;
	padding-top:15px;
	padding-bottom:15px;
	position:relative;
	float:left;
	padding-left:15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#f9b77b;
	text-decoration:none;
  }
  
  #footer_menu a:link{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#f9b77b;
	text-decoration:none;
  }
  #footer_menu a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#f9b77b;
	text-decoration:none;
  }
  #footer_menu a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#f9b77b;
	text-decoration:underline;
  }
  
  #footer_copyright{
	width:350px;
	height:35px;
	padding-top:15px;
	padding-left:15px;
	position:relative;
	float:right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#f9b77b;
	}
	
  #footer_copyright a:link{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#f9b77b;
	text-decoration:none;
  }
  #footer_copyright a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#f9b77b;
	text-decoration:none;
  }
  #footer_copyright a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#f9b77b;
	text-decoration:underline;
  }
      
  h1{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:18px;
	color:#f9caa4;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	
  }
  h2{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#f9caa4;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	line-height:20px;
	text-align:justify;
	padding-left:10px;
  }
  h2 a:link{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#f9caa4;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	line-height:20px;
	text-align:justify;
  }
 h2 a:visited{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#f9caa4;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	line-height:20px;
	text-align:justify;
  }
  
h2 a:hover{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	color:#f9caa4;
	font-weight:normal;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
	line-height:20px;
	text-align:justify;
  }a {
	color: #FF6;
}



#gallery ul h1 {font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;}


.maillink a:link {
font-family:Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #272727;
	text-decoration: none;
}
.maillink a:visited {
font-family:Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #272727;
text-decoration:underline;
}
.maillink a:hover {
font-family:Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #bbaa7d;
	text-decoration:underline;
}



.bodytext{
font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f9caa4;

}
